/* Bottom margin title */
"	Bottom" = "	Ala";

/* Left margin title */
"	Left" = "	Vasen";

/* Right margin title */
"	Right" = "	Oikea";

/* Top margin title */
"	Top" = "	Ylä";

/* Format string for the Paper Margins tooltip */
"  Top %@  Bottom %@\n  Left %@  Right %@" = " Ylä %1$@ Ala %2$@\n Vasen %3$@ Oikea %4$@";

/* The text added to the summary panel. */
" to " = " vastaanottaja ";

/* Format string for margin numbers in cm */
"##.## cm" = "##,## cm";

/* Format string for margin numbers in inches */
"##.## in" = "##,## tuumaa";

/* Scheduler Time without Date Summary Text */
"%@ %@" = "%1$@ %2$@";

/* Scheduler Time with Date Summary Text */
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";

/* Format string for creating new page size names */
"%@ %d" = "%1$@ %2$d";

/* Metric format string for the custom page size dialog text fields */
"%@ cm;0.00 cm;%@ cm" = "%1$@ cm;0,00 cm;%2$@ cm";

/* English format string for the custom page size dialog text fields */
"%@ in;0.00 in;%@ in" = "%1$@ \";0,00 \";%2$@ \"";

/* The text added to the summary panel. */
", Collated" = ", järjestetty";

/* ColorSync Ellipsis */
"..." = "…";

/* ColorSync Add Filters... */
"Add Filters..." = "Lisää suotimia…";

/* Cover Page After Document */
"After Document" = "Dokumentin jälkeen";

/* The text added to the summary panel. */
"All" = "Kaikki";

/* Print summary */
"All pages" = "Kaikki sivut";

/* All pages summary */
"All pages from" = "Kaikki sivut alkaen";

/* The first item in the printer popup */
"Any Printer" = "Mikä tahansa tulostin";

/* ColorSync Application Manages Colors */
"Application Manages Colors" = "Ohjelma ohjaa värejä";

/* Auto Select summary */
"Auto Select" = "Automaattinen";

/* Automatic summary */
"Automatic" = "Automaattinen";

/* Cover Page Before Document */
"Before Document" = "Ennen dokumenttia";

/* Summary title for Cover Page Billing Info */
"Billing Info" = "Laskutustiedot";

/* Border Thickness summary */
"Border Thickness" = "Reunuksen paksuus";

/* Classified Cover Page Type */
"classified" = "luokiteltu";

/* ColorSync Color Handling */
"Color Handling" = "Värinkäsittely";

/* ColorSync Color Handoff Space */
"Color Handoff Space" = "Color Handoff Space";

/* ColorSync ColorSync creates device independent color for PostScript printer */
"ColorSync creates device independent color for PostScript printer" = "ColorSync luo laiteriippumattoman värin PostScript-tulostimelle";

/* ColorSync ColorSync Manages Color */
"ColorSync Manages Color" = "ColorSync ohjaa väriä";

/* COLOR_MATCHING_COLORSYNC */
"ColorSync" = "ColorSync";

/* COLOR_MATCHING_IN_PRINTER_MATCHING */
"In Printer" = "Tulostimessa";

/* COLOR_MATCHING_POPUP_OTHER_PROFILES */
"Other Profiles..." = "Muut profiilit…";

/* COLOR_MATCHING_VENDOR_MATCHING */
"Vendor Matching" = "Valmistajan kalibrointiasetus";

/* COLOR_MATCHING_UNKNOWN_PROFILE */
"Profile Unknown" = "Tuntematon profiili";

/* COLOR_MATCHING_SUMMARY_PROFILE_NAME */
"Selected Profile" = "Valittu profiili";

/* COLOR_MATCHING_NONAUTOMATIC_WARNING */
"WARNING - unexpected results may occur when using the selected profile" = "VAROITUS: Valitun profiilin käyttäminen saattaa aiheuttaa odottamattomia tuloksia";

/* ColorSync Manages Colors */
"ColorSync Manages Colors" = "ColorSync ohjaa värejä";

/* ColorSync ColorSync matches color using printer profile (see Print Summary for details) */
"ColorSync matches color using printer profile (see Print Summary for details)" = "ColorSync sovittaa värin tulostinprofiilin avulla (katso lisätietoja Tulostusyhteenvedosta)";

/* Confidential Cover Page Type */
"confidential" = "luottamuksellinen";

/* Summary title for Copies & Pages */
"Copies" = "Kopioita";

/* Name in the PDE popup for Copies & Pages */
"Copies & Pages" = "Sivut ja kopiot";

/* Name in the PDE popup for Cover Page */
"Cover Page" = "Kansilehti";

/* Summary title for Cover Page Type */
"Cover Page Type" = "Kansilehden tyyppi";

/* COLOR_MATCHING_PDE_NAME */
"Color Matching" = "Värikalibrointi";

/* ColorSync Custom profile */
"Custom profile: " = "Muokattu profiili: ";

/* Fax Cover Page Date Label */
"Date:" = "Päiväys:";

/* Print summary title */
"Destination paper size" = "Kohdepaperin koko";

/* Summary title for the Fax Modem Dialing subject */
"Dialing" = "Valitaan";

/* Summary for Display alert */
"Display alert" = "Näytä varoitus";

/* Print summary */
"Document paper" = "Dokumentin paperi";

/* Summary title for document size */
"Document Size" = "Dokumentin koko";

/* Border summary */
"Double hairline" = "Kaksi hiusviivaa";

/* Border summary */
"Double thin line" = "Kaksi ohutta viivaa";

/* ColorSync Driver may perform custom color correction */
"Driver may perform custom color correction" = "Ohjain voi suorittaa värinkorjausta";

/* Name in the PDE popup for Error Handling */
"Error Handling" = "Virheiden käsittely";

/* The message in the alert explaining that there was an error in the copies field. */
"The value in the \"Copies\" field is out of range." = "Kopioita-kentän arvo on sallitun alueen ulkopuolella.";

/* The message in the alert explaining that there was an error in the page range field. */
"Error:  Invalid Page Range." = "Virhe: Virheellinen alue.";

/* The message in the alert explaining that there was an error in the From page range field. */
"The value in the \"From\" field is out of range." = "Alkaen-kentän arvo on sallitun alueen ulkopuolella.";

/* The message in the alert explaining that there was an error in the To page range field. */
"The value in the \"to\" field is out of range." = "Loppuen-kentän arvo on sallitun alueen ulkopuolella.";

/* The message in the alert explaining that there was an error in the scale field in Page Setup. */
"The value in the \"Scale\" field is out of range." = "Skaalaa-kentän arvo on sallitun alueen ulkopuolella.";

/* Print summary */
"Even numbered pages" = "Parilliset sivut";

/* ColorSync Factory profile */
"Factory profile:" = "Tehdasprofiili:";

/* Name in the PDE popup for the Fax Cover Page */
"Fax Cover Page" = "Faksin kansilehti";

/* Name in the PDE popup for the Fax Information */
"Fax Information" = "Faksitiedot";

/* Name in the PDE popup for the Fax Modem Page */
"Fax Modem" = "Faksimodeemi";

/* Title for the Feature Sets Popup Button */
"Feature Sets:" = "Ominaisuusjoukot:";

/* First page summary */
"First page from" = "Ensimmäinen sivu alkaen";

/* Summary title for the formatting printer */
"Format for:" = "Muotoile:";

/* Fax Cover Page From Label */
"From:" = "Mistä:";

/* Scheduler Priority High Text */
"High" = "Tärkeä";

/* ColorSync Image Black Point Compensation */
"Image Black Point Compensation" = "Kuvan mustan pisteen kompensaatio";

/* ColorSync Image Rendering Intent */
"Image Rendering Intent" = "Kuvanmallinnuksen kohdemääritykset";

/* ColorSync More profiles... */
"More profiles..." = "Enemmän profiileja…";

/* ColorSync Less profiles... */
"Less profiles..." = "Vähemmän profiileja…";

/* Name in the PDE popup fo iPhoto */
"iPhoto" = "iPhoto";

/* Text for landscape orientation */
"Landscape" = "Vaaka";

/* Name in the PDE popup for Layout */
"Layout" = "Taitto";

/* LAYOUT_PDE_REV_ORIENT_SUMMARY */
"Reverse Page Orientation" = "Käännä sivun suuntaus";

/* Layout direction summary */
"Layout Direction" = "Taiton suunta";

/* Layout direction summary */
"Left-Right-Top-Bottom" = "Vasen-oikea-ylä-ala";

/* Duplex Long-Edge summary */
"Long-Edge Binding" = "Pitkän reunan sidonta";

/* Scheduler Priority Low Text */
"Low" = "Ei tärkeä";

/* The message in the alert explaining that the page range must have the smaller page number in the FROM: field and the larger number in the TO: field. */
"Make sure that the pages are not reversed." = "Varmista, etteivät sivut tule käänteisessä järjestyksessä";

/* Menu item for showng the Custom Page Size dialog */
"Manage Custom Sizes..." = "Hallinnoi muokattuja kokoja…";

/* Scheduler Priority Medium Text */
"Medium" = "Normaali";

/* Summary title for the Fax Cover Page message */
/* Summary title for the Fax Cover Page subject */
"Message" = "Viesti";

/* Cover Page None */
"No Cover Page" = "Ei kansilehteä";

/* ColorSync No Filters available */
"No Filters available" = "Suotimia ei käytettävissä";

/* ColorSync No Quartz Filter */
"No Quartz Filter" = "Ei Quartz-suodinta";

/* Summary for No special reporting */
"No special reporting" = "Ei erityistä raportointia";

/* ColorSync None */
/* Fax Cover Page mesage none */
"None" = "Ei mitään";

/* Normal summary */
"Normal" = "Normaali";

/* Scheduler Now Summary Text */
"Now" = "Nyt";

/* Print summary */
"Odd numbered pages" = "Parittomat sivut";

/* Print summary */
/*   Fax Modem Wait for dial tone Off Summary Text */
/*   Duplex off summary */
/*   Fax Modem Sound Off Summary Text */
/*	 LAYOUT_PDE_REV_ORIENT_OFF */
"Off" = "Pois";

/* The label for the confirmation button. */
"OK" = "OK";

/* PAPER_HANDLING_SCALE_DOWN_ONLY_ON_SUMMARY */
"Scale Down On" = "Päällä";

/* SCHEDULER_ON_SUMMARY */
"Scheduler On" = "Päällä";

/* FAX_MODEM_SOUND_ON_SUMMARY */
"Fax Modem Sound On" = "Päällä";

/* FAX_MODEM_WAIT_FOR_DIAL_TONE_BEFORE_DIALING_ON_SUMMARY */
"Fax Modem Wait For Dial Tone On" = "Päällä";

/* LAYOUT_PDE_REV_ORIENT_ON */
"Layout Rev Orient On" = "Päällä";

/* Scheduler On Hold Text */
"On Hold" = "Pysäytetty";

/* Summary title for the orientation */
"Orientation" = "Suuntaus";

/* Paper Name when we don't have a specific paper to pick. */
"OTHER" = "MUU";

/* Name in the PDE popup for Output Options */
"Output Options" = "Tulostusvalinnat";

/* Name in the PDE popup for Page Attributes */
"Page Attributes" = "Arkin asetukset";

/* PAGE_ATTRIBUTES_GENERIC_PRINTER_MODEL */
"Generic PostScript Printer" = "Yleinen PostScript-tulostin";

/* The static text for the page range fields. */
"Page Range" = "Sivualue";

/* Pages Per Sheet summary */
"Pages Per Sheet" = "Sivuja arkille";

/* Summary title for paper dimensions */
"Paper Dimensions" = "Paperin koko";

/* Name in the PDE popup for Paper Feeding */
"Paper Feed" = "Paperinsyöttö";

/* Name in the PDE popup for Paper Handling */
"Paper Handling" = "Paperin käsittely";

/* Summary title for paper margins */
"Paper Margins" = "Sivun marginaalit";

/* Text for portrait orientation */
"Portrait" = "Pysty";

/* Summary title for PostScript Errors */
"PostScript Errors" = "PostScript-virheet";

/* Postscript to Summary Text */
"PostScript File" = "PostScript-tiedosto";

/* Summary title for PPD Model Name */
"PPD for" = "PPD kohteelle";

/* Print summary title */
"Print" = "Tulostus";

/* The last item in the printer popup */
"Print & Fax Preferences..." = "Tulostus ja faksaus -asetukset…";

/* Summary title for Print Cover Page */
"Print Cover Page" = "Tulosta kansilehti";

/* Summary for Print detailed report */
"Print detailed report" = "Tulosta tarkka raportti";

/* Print to Summary Text */
"Print to" = "Tulosta";

/* Printer Summary Text */
"Printer" = "Tulostin";

/* Name in the PDE popup for Printer Features */
"Printer Features" = "Tulostimen ominaisuudet";

/* PDF Summary Text */
"Printer Independent (PDF) File" = "Tulostinriippumaton (PDF) tiedosto";

/* ColorSync Printer Manages Color */
"Printer Manages Color" = "Tulostin ohjaa väriä";

/* Reverse summary title */
"Printing order" = "Tulostusjärjestys";

/* Scheduler Priority Text */
"Priority" = "Tärkeys";

/* ColorSync Profile */
"Profile" = "Profiili";

/* Fax Modem Pulse Summary Text */
"Pulse" = "Pulssi";

/* Name in the PDE popup for Quality */
"Quality" = "Laatu";

/* ColorSync Quartz Filter */
"Quartz Filter" = "Quartz-suodin";

/* ColorSync Quartz Filter details */
"Quartz Filter details" = "Quartz-suotimen yksityiskohdat";

/* ColorSync Quartz Filter location */
"Quartz Filter location" = "Quartz-suotimen sijainti";

/* Remaining pages summary */
"Remaining pages from" = "Loput sivut alkaen";

/* Reverse summary */
"Reverse" = "Käänteinen";

/* Layout direction summary */
"Right-Left-Top-Bottom" = "Oikea-vasen-ylä-ala";

/* Save as Summary Text */
"Save as" = "Tallenna nimellä";

/* Summary title for scale */
"Scale" = "Skaalaa";

/* Print summary title */
"Scale Down Only" = "Sovita vain pienemmäksi";

/* Print summary */
"Scale to fit" = "Sovita";

/* Name in the PDE popup for the Scheduler */
"Scheduler" = "Ajastin";

/* Secret Cover Page Type */
"secret" = "salainen";

/* ColorSync Set as Current Profile */
"Set as Current Profile" = "Aseta nykyiseksi profiiliksi";

/* ColorSync Set as Custom Profile */
"Set as Custom Profile" = "Aseta muokatuksi profiiliksi";

/* Fax Cover Page Sheets to follow Label */
"Sheets to follow:" = "Seuraavat arkit:";

/* Duplex Short-Edge summary */
"Short-Edge Binding" = "Lyhyen reunan sidonta";

/* Border summary */
"Single hairline" = "Hiusviiva";

/* Border summary */
"Single thin line" = "Ohut viiva";

/* Summary title for the Fax Modem Sound subject */
"Sound" = "Ääni";

/* Standard Cover Page Type */
"standard" = "normaali";

/* Fax Cover Page Subject Label */
"Subject:" = "Aihe:";

/* Suggested paper for paper handling PDE */
"Suggested Paper: " = "Ehdotettu paperi: ";

/* Name in the PDE popup for Summary */
"Summary" = "Yhteenveto";

/* Name in the PDE popup for Supply Levels */
"Supply Levels" = "Tarvikkeiden määrä";

/* Summary for Switch to another cassette with same paper size */
"Switch to another cassette with same paper size" = "Vaihda toiseen kasettiin, jossa on samankokoista paperia";

/* ColorSync System Default */
"System Default" = "Järjestelmän oletus";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and %d." = "Syötä numero väliltä 1 - %d.";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and 10000." = "Syötä numero väliltä 1 - 10 000.";

/* Fax Cover Page To Label */
"To:" = "Vastaanottaja:";

/* Fax Modem Tone Summary Text */
"Tone" = "Äänitaajuus";

/* Layout direction summary */
"Top-Bottom-Left-Right" = "Ylä-ala-vasen-oikea";

/* Layout direction summary */
"Top-Bottom-Right-Left" = "Ylä-ala-oikea-vasen";

/* Top Secret Cover Page Type */
"topsecret" = "huippusalainen";

/* Summary title for Tray Switching */
"Tray Switching" = "Paperikasetin vaihto";

/* Duplex summary */
"Two-Sided Printing" = "Kaksipuolinen tulostus";

/* Unclassified Cover Page Type */
"unclassified" = "luokittelematon";

/* ColorSync Unknown */
/* Paper Name when we don't have a name for the paper. */
"Unknown" = "Tuntematon";

/* ColorSync unknown or remote */
"unknown or remote" = "tuntematon tai etä";

/* ColorSync Unregistered */
"Unregistered" = "Rekisteröimätön";

/* Default new page size name */
"Untitled" = "Nimetön";

/* Scheduler Priority Urgent Text */
"Urgent" = "Kiireellinen";

/* Summary for Use printers default */
"Use printer's default" = "Käytä tulostimen oletusarvoa";

/* Summary title for the Fax Modem Wait for dial tone before dialing subject */
"Wait for dial tone before dialing" = "Odota valintaääntä ennen valintaa";

/* Scheduler Wait Until Summary Text */
"Wait Until" = "Odota, kunnes";

/* ColorSync YES */
"YES" = "KYLLÄ";

/* The message in the alert explaining that zero is not a valid entry for this field. */
"Zero is not a valid entry. Please enter a number between 1 and 10000." = "Nolla ei ole kelvollinen arvo. Syötä numero väliltä 1 - 10 000.";


/* Ink level legal disclaimer */
"Supply levels shown are approximate." = "Näytetyt tarvikkeiden määrät ovat arvioita.";

